[AircraftData]
AircraftFullName=A-4L Skyhawk
AircraftShortName=A-4
AircraftDataFile=A-4L_data.ini
LoadoutFile=A-4L_loadout.ini
UserList=A-4L_UserList.ini
CockpitDataFile=A-4E_67_cockpit.ini
LoadoutImage=A-4E_67_loadout.tga
HangarScreen=A-4E_67_hangar.JPG
LoadingScreen=A-4E_67_Loading.JPG
AvionicsDataFilename=A-4F_avionics.ini
AvionicsDLL=Avionics60.dll

[LOD001]
Filename=A-4E_67.lod
Distance=100

[LOD002]
Filename=A-4E_67_LOD2.lod
Distance=250

[LOD003]
Filename=A-4E_67_LOD3.lod
Distance=500

[LOD004]
Filename=A-4E_67_LOD4.lod
Distance=1000

[LOD005]
Filename=A-4E_67_LOD5.lod
Distance=10000

[Shadow]
CastShadow=TRUE
ShadowCastDist=10000
MaxVisibleDistance=800

[DamageTexture]
DamagedPostFix=_Holes.DDS


[TextureSet001]
Directory=USMCGrey1
Name=USMC Grey
Nation=USMC
Squadron=VMA211
Specular=0.400000
Glossiness=0.400000
Reflection=0.200000
DecalNumberRandomize=TRUE
DecalNumberEnd=25

